EDIT - feature request #8128

Add indicator for feature facts and/or vocabularies which description type they support
02/22/2019 11:24 AM - Andreas Mdller

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version:

Severity: normal

Description

we need to distinguish if features and/or their vocabularies support taxon facts, specimen facts and/or name facts.

Discuss: is it possible that features support >1 of these 3? Also consider that structured descirptions are handled in Characters now.

Related issues:

Related to EDIT - feature request #8124: Activate Name Facts in Taxeditor Closed
Related to EDIT - feature request #7957: Add types for taxon description (as ... Closed
Is duplicate of EDIT - feature request #9027: Implement Feature.availableFor Closed

Associated revisions

Revision 9b7205bb - 02/25/2019 08:49 PM - Andreas Miiller

ref #8128 first implementation to support EnumSet hibernate user types (not yet ready)

Revision 813d24c9 - 04/15/2019 03:52 PM - Andreas Miiller

ref #8128 first implementation to support EnumSet hibernate user types (not yet ready)

Revision 28fc4fe7 - 07/19/2019 06:13 PM - Andreas Miiller

ref #8128 comment changes temporarily to make them compile

History

#1 - 02/22/2019 11:24 AM - Andreas Mdller

- Related to feature request #8124: Activate Name Facts in Taxeditor added

#2 - 02/22/2019 11:25 AM - Andreas Mdiller

- Status changed from New to In Progress

#3 - 10/11/2019 01:28 PM - Andreas Miiller
- Related to feature request #7957: Add types for taxon description (as EnumSet) added

#4 - 10/11/2019 03:39 PM - Andreas Miuller
WGB:

bin mir nicht sicher, ob Gebietsbezeichnungen (geogr., 6kol.) features sind, aber sie kdnnen sich durchaus auf Taxa und Belege beziehen.

#5 - 06/15/2020 07:41 PM - Andreas Miiller

- Status changed from In Progress to Duplicate
- Target version deleted (CDM UML 5.5)

- % Done changed from 0 to 100

This ticket duplicates #9027

#6 - 06/15/2020 07:41 PM - Andreas Miuller

- Is duplicate of feature request #9027: Implement Feature.availableFor added
